@charset "utf-8";
body {
    font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
    background-color: #42413C;
    margin: 0;
    padding: 0;
    color: #000;
    background-image: url(../../../images/Backgroundtest2.jpg)
    }
p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.8em;
    line-height: 1.6em;
    padding-right: 25px
    }
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
    /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
    padding: 0;
    margin: 0
    }
h4, h5, h6 {
    margin-top: 0;
    /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 0;
    /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
    }
h1 {
    font-size: 1.7em;
    line-height: 1.2em;
    font-weight: normal;
    margin-top: 12px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 20;
    font-family: Verdana, Geneva, sans-serif
    }
h2 {
    font-size: 1.4em;
    line-height: 1.2em;
    font-weight: normal;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #333
    }
h2.big {
    font-size: 12px;
    line-height: 24px;
    background-color: #000;
    background-image: none;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 0.2em;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 20px;
    width: 880px
    }
h3 {
    font-size: 1em;
    margin-bottom: 10px;
    margin-top: 20px;
    vertical-align: top;
    line-height: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 0;
    color: #000;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999
    }
a img {
    /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
    border: none
    }
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
    color: #333;
    text-decoration: underline;
    /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
    }
a:visited {
    color: #333;
    text-decoration: underline
    }
a:hover, a:active, a:focus {
    /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    text-decoration: none;
    padding-top: 0;
    /* changed to 0px from 10px on Sep 26 */
    padding-bottom: 0;
    /* changed to 0px from 10px on Sep 26 */
    padding-left: 0
    }
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
    width: 900px;
    background: #FFF;
    overflow: hidden;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 20px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none
    }
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
    background-color: #C00;
    margin-bottom: 0
    }
.headertext {
    float: right;
    width: 280px;
    padding-top: 13px;
    font-size: 1em;
    color: #000;
    text-transform: uppercase
    }
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the block elements. The elements within these blocks have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the block itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the block element and place a second block element within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a block set to float right). Many times, padding can be used instead. For blocks where this rule must be broken, you should add a "display:inline" declaration to the block element's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar blocks could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the blocks around in the HTML source.

*/
.sidebar1 {
    float: left;
    width: 200px;
    background-color: #fff;
    padding-bottom: 10px;
    clear: left
    }
.content {
    width: 480px;
    float: left;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    margin-right: 20px
    }
.contentwide {
    width: 700px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    margin-right: auto;
    margin-left: auto
    }
.content .breadcrumbs {
    font-size: 0.8em
    }
.Sitemap {
    font-size: 0.8em;
    list-style-type: none
    }
.container header .searchcontainer {
    float: right;
    width: 210px;
    padding-top: 10px;
    padding-right: 10px
    }
.contentevents {
    padding: 10px 0;
    width: 700px;
    float: left
    }
aside {
    float: right;
    width: 200px;
    background-color: #fff;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0
    }
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
    padding-top: 0;
    padding-right: 15px;
    padding-bottom: 0;
    padding-left: 0
    }
.product-list-price {
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    text-align: center
    }
#nav_14623 ul {
    list-style-type: none;
    cursor: default;
    width: auto;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 0;
    left: -1000em;
    margin-right: auto;
    margin-left: auto;
    margin-right: auto;
    margin-left: auto;
    margin-right: auto;
    margin-left: auto
    }
#nav_14623 li {
    margin: 0;
    padding: 7px 0 7px 10px;
    font-size: 13px;
    list-style-type: none;
    position: relative;
    text-align: left;
    cursor: pointer;
    width: auto;
    white-space: nowrap;
    border-bottom-width: thin;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
    background-color: #fff
    }
#nav_14623 a {
    display: block;
    cursor: pointer;
    padding: 0;
    /* tried to add padding here on Aug 15 was 0 change to 10px*/
    /* padding: 0.5em 0.75em; */
    color: #000;
    text-decoration: none
    }
/* Menu items that have mouse over or focus have a blue background and white text */
#nav_14623 a:hover, #nav_14623 a:focus {
    background-color: #EE0215;
    color: #FFF;
    width: 166px;
    padding-top: 7px;
    /* tried to add padding here on Aug 15 was 0 changed to 10. doesn't work was 7 on Sept26 changed back to 0*/
    padding-right: 0;
    padding-bottom: 7px;
    /* tried to add padding here on Aug 15 was 0 was 7 on Sept26 changed back to 0*/
    padding-left: 9px;
    /* tried to add padding here on Aug 15 was 0 was 9 on Sept26 changed back to 0*/
    margin-top: -7px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -10px;
    height: 20px
    }
/* ~~ The footer ~~ */
footer {
    margin: 0;
    padding: 10px 0 10px 0;
    background-color: #CCC;
    position: relative;
    /* this gives IE6 hasLayout to properly clear */
    clear: both;
    font-size: 0.8em;
    color: #fff;
    height: 240px
    }
#footerleft {
    width: 250px;
    padding-left: 25px;
    padding-right: 75px;
    float: left;
    margin-top: 20px
    }
#footerright {
    float: right;
    padding-right: 25px;
    text-align: left;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0
    }
#footercenter {
    float: left;
    padding-left: 25px;
    text-transform: uppercase;
    margin-top: 20px
    }
#footercenter img {
    padding-top: 10px;
    padding-right: 10px
    }
#footerleft h3 {
    color: #fff;
    margin-bottom: -1px;
    border-bottom: none
    }
#footerright h3 {
    color: #fff;
    border-bottom: none
    }
#footerleft a {
    color: #fff
    }
#footercenter a {
    color: #fff
    }
#comingevents img {
    margin-bottom: 15px
    }
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {
    /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px
    }
.floatrightnarrow {
    width: 40%;
    float: right;
    margin-top: 20px
    }
d .fltlft {
    /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
    float: left;
    margin-right: 8px
    }
.clearfloat {
    /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0
    }
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, footer, aside, article, figure {
    display: block
    }
section {
    width: 100%;
    display: block
    }
table.calendar {
    font-size: 11px;
    text-align: center
    }
.p-small {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 0.8em;
    line-height: 1.2em
    }
.container .content form .webform tr td .floatright {
    float: right;
    width: 50%
    }
.formwidth475 {
    border: 1px dashed;
    border-color: #999;
    width: 95%;
    background-color: #e3e3e3;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 0.8em
    }
.ComingEventsAdRight {
    display: inline;
    padding-left: 8px
    }
.formNarrow {
    border: 1px dashed;
    border-color: #999;
    width: 300px;
    background-color: #e3e3e3;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 0.8em
    }
.greyBGhome {
    border: 1px dashed;
    border-color: #999;
    width: 445px;
    background-color: #e3e3e3;
    padding-top: 10px;
    padding-right: 6px;
    padding-bottom: 10px;
    padding-left: 25px
    }
.maps {
    border: 1px dashed;
    border-color: #999;
    width: 95%;
    background-color: #e3e3e3
    }
.container header .greybackground {
    background-color: #CCC;
    width: 900px
    }
.container .contentevents .rightsidebar {
    float: right;
    width: 200px;
    margin-top: 10px
    }
.container .navtest ul ul {
    margin-top: 6px;
    margin-bottom: 6px;
    background: #5f6975;
    border-radius: 0;
    padding: 0;
    position: absolute;
    top: 100%
    }
.container .navtest ul ul {
    float: none;
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative
    }
.container .navtest ul ul li a {
    padding: 15px 40px;
    color: #fff
    }
.container .navtest ul ul li a:hover {
    background: #4b545f
    }
#menubackground {
    background-color: #000
    }
/* MENU WIDTH SETTINGS */
#menu, #menu ul {
    background-color: #000
    }
#menu ul li ul, #menu ul li ul li {
    width: 255px
    }
#menu ul li ul li a {
    width: 255px
    }
#menu ul li ul li ul {
    left: 291px
    }
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
    background-color: #ccc
    }
#menu ul li a {
    color: #fff
    }
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a {
    color: #fff
    }
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a {
    background-color: #999
    }
#menu ul li.selected > a {
    background: #666;
    color: #fff
    }
#menu ul li ul li a {
    border-top: 1px solid #666
    }
#menu ul li ul li a {
    background: #f47d31;
    color: #fff
    }
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
    background-color: #c00;
    color: #fff
    }
/* GENERAL MENU SETTINGS */
#menu {
    padding: 0;
    font-size: 12px
    }
#menu a {
    font-weight: bold
    }
#menu ul {
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #ccc
    }
#menu ul li {
    position: relative;
    float: left
    }
#menu ul li a {
    float: left;
    text-decoration: none;
    padding-top: 7px;
    padding-right: 16px;
    padding-bottom: 7px;
    padding-left: 16px
    }
#menu ul li.selected > a {
    text-decoration: none !important
    }
#menu ul li em {
    position: absolute;
    left: -10001px;
    top: -10001px
    }
#menu ul li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 500
    }
#menu ul li:hover > ul {
    display: block
    }
#menu ul li ul li {
    display: block;
    float: none;
    margin: 0
    }
#menu ul li ul li a {
    display: block;
    float: none;
    height: auto;
    margin: 0;
    padding: 7px 16px 7px 16px;
    line-height: 1.3
    }
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
    text-decoration: none
    }
#menu ul li ul li ul {
    top: 0;
    padding-left: 1px
    }
#menu ul li ul li ul li {
    font-size: 1em
    }
#menu img {
    display: none
    }
aside #comingevents h4 {
    background-color: #999;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
    line-height: 1.3em;
    font-size: 1em
    }
.container .contentevents aside #comingevents h4 a {
    text-decoration: none;
    font-weight: normal;
    color: #FFF
    }
.search-box .ReverseBold a:link {
    color: #FFF
    }
.search-box .ReverseBold a:visited {
    color: #FFF
    }
.search-box .ReverseBold a:hover {
    color: #ccc
    }
.slider div .caption h4 {
    font-weight: normal;
    font-size: 1em;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 9px;
    margin-left: 0;
    padding-top: 6px
    }
.AdBottomMargin {
    margin-bottom: 16px
    }
.container .content div ol {
    font-size: 0.8em;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0
    }
.adrotator_html h5 {
    color: #FFF;
    background-color: #999;
    padding: 3px;
    width: 192px;
    border: 1px solid #333;
    height: 95px;
    clear: both;
    text-decoration: none;
    text-align: center
    }
.adrotator_html h5 a:link {
    color: #FFF;
    text-decoration: none
    }
.ImagePadding {
    padding-top: 20px;
    padding-right: 6px;
    padding-bottom: 0;
    padding-left: 0
    }
.adlist .catalogueitemdump li {
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 2px;
    margin-left: 10px;
    padding-left: 10px;
    list-style-type: none
    }
.ListViewBox {
    width: 115px;
    height: 75px;
    padding-left: 20px;
    vertical-align: top
    }
.ListImageNew img {
    width: 125px;
    vertical-align: top
    }
.ListImageNew {
    border: 12px solid #FFF;
    width: 125px;
    border-radius: 15px;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.15);
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px
    }
.studio-galleries {
    float: left
    }
.table-grey {
    vertical-align: middle;
    text-align: left;
    font-family: "Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", sans-serif;
    font-size: 0.9em;
    line-height: 1.2em;
    background-color: rgb(227, 227, 227);
    margin-bottom: 10px;
    border-top: 1px dashed #999;
    border-bottom: 1px dashed #999;
    margin-right: 30px
    }